Subject: bug#19548: VC changes under-documented, needlessly incompatible

From: Glenn Morris <[email-masked]>
Date: Fri, 13 May 2016 17:05:26 -0400

Dmitry Gutov wrote:

>> Probably there are other such cases, as well as cases where setting
>> advertised-calling-convention rather than simply deleting function
>> arguments would help.
>
> If you could point out the specific ones, that would be helpful.

I can't be bothered to check. If no-one else can either, then obv.
there's no point keeping this report open - feel free to close it.